
/*

[----- A note on Media Queries -----]

PostCSS Nesting does not support the nesting of @media rules as is reflected in
the CSS spec (http://tabatkins.github.io/specs/css-nesting/)

Breakpoints are defined for this design system as:

MOBILE - no @media breakpoint! Default as per mobile first design
Tablet - @media(min-width: 30em)
Laptop - @media(min-width: 40em)
Desktop - @media(min-width: 56.25em)

At this point in time, em-based queries were chosen in favour of a consistent
behaviour across all modern browsers:
https://zellwk.com/blog/media-query-units/
There is a known inconsistency on Safari 10:
https://adamwathan.me/dont-use-em-for-media-queries/
...but as per the conclusion of this test we have determined this not to be
a significant issue and em is the most dependable choice moving forward.

July-Aug 2018 Safari 10 users at ~10% of traffic.


[----- A note on Vendor Prefixes -----]

Vendor prefixes are added automagically at compile time using autoprefixer.
Check gulpfile.js for control of prefixes for previous browser versions.

*/

:root {

  /* NEW colour vars for better handling colour tones */
  /* Light and dark theme colours */
  --theme-color-light: #00b4d9;
  --theme-color-dark: #000e80;

  /* Shades of brand colours for subtle contrast */
  --theme-color-light-shade: #0299ad;
  --theme-color-dark-shade: #000c56;

  /* Fallback/default light and dark colours */
  /* Note that these are used as base colours for text etc
  and as such should be kept VERY close to black and white */
  --mono-color-light: #fff;
  --mono-color-dark: #333;

  /* Utility colours */
  --cta-color: #b80043; /* CTA colour should sufficiently contrast with white text */
  --functional-color: #666;
  --tint-color: #e6fffe; /* tint CAN be a very light colour */
  --shade-color: #ddd; /* shade should always be mono */

  /* App behaviour colours e.g. warnings/confirmations  */
  --negative-color: #b80043;
  --positive-color: #00ad94;

  /* Deprecated colour vars - REMOVE when no longer used in prod */
  --primary-color: #000e80;
  --primary-color-shade: #000e56;
  --secondary-color: #666;
  --tertiary-color: #444;
  --default-light-color: #fff;
  --default-dark-color: #000;

  /* Fonts */
  --body-font: Arial, sans-serif;
  --brand-font: 'Raleway', sans-serif;
  --default-font-size: 14px;

}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body, html {
  margin: 0;
  padding: 0;
  position: relative;
  min-height: 100vh;
  font-size: 1rem;
  line-height: 1.6;
  font-family: 'Assistant', sans-serif;
  font-family: var(--body-font);
  color: #333;
  color: var(--mono-color-dark);
}

h1, h2, h3, h4, h5, h6, .ui-heading {
  font-family: 'Roboto Slab', serif;
  font-family: var(--brand-font);
}

/* TYPOGRAPHY */
.ui-heading {
  margin-top: 1em;
  margin-bottom: .7em;
  line-height: 1.3em;
}
.ui-heading.-primary {
  font-size: 3rem;
}
.ui-heading.-secondary {
  font-size: 2rem;
}
.ui-heading.-tertiary {
  font-size: 1.5rem;
}


@media (min-width: 48em) {
  pre {
    font-size: 1rem;
  }
}
pre {
  max-width: 100vw;
  word-break: break-all;
  white-space: pre-wrap;
  font-size: .8rem;
}

img {
  max-width: 100%;
}
/* a {
  color: var(--primary-color);
  text-decoration: underline;
} */

._highlight {
  color: #d32030;
  color: var(--primary-color);
  color: #d32030;
  color: var(--cta-color);
}

._highlight-alt {
  color: #ffc001;
  color: var(--secondary-color);
}

._justify-center {
  text-align: center;
}
._justify-center p {
  margin-left: auto;
  margin-right: auto;
}
._justify-right {
  text-align: right;
}
._position-center {
  margin-left: auto;
  margin-right: auto;
}
._emphasis {
  font-size: 1.5rem;
}
._spaced {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
._padded {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
@media (min-width: 48em) {
  ._spaced {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
  ._padded {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
}
._branded {
  font-family: 'Roboto Slab', serif;
  font-family: var(--brand-font);
}
.page-header {
  padding: 3rem 0;
}

a {
  color: #d32030;
  color: var(--cta-color);
}

.imagelink {
  display: inline-block;
}

/* TODO TEST HELPERS */
.text-flag {
  font-size: .6em;
}



.logo {
  width: 120px;
  -o-transition: width .3s linear;
  transition: width .3s linear;
  -webkit-transition: width .3s linear;
}

.ui-card .-soldOut .overlay {
  display: none;
}

/* UI BANNER */
.ui-banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
}

@media (min-width: 56.25em) {
  .ui-banner {
    min-height: 500px;
  }
}

.ui-banner.-split > .hero {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.ui-banner.-split > .hero {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end;
}

@media (min-width: 48em) {
  .ui-banner.-split {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .ui-banner.-split > .hero {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
}

/* UI BAR */

::-webkit-input-placeholder {
  color: gray;
}

:-ms-input-placeholder {
  color: gray;
}

::-ms-input-placeholder {
  color: gray;
}

::placeholder {
  color: gray;
}

.ui-bar {

  padding: 1rem;
  background: #fff;
  background: var(--default-light-color);
  color: #000;
  color: var(--default-dark-color)

}

.ui-bar.-dark {
  background: #d32030;
  background: var(--theme-color-dark);
  color: #fff;
  color: var(--mono-color-light);

}

.ui-bar.-light {
  background: #ffc001;
  background: var(--theme-color-light);
  color: #333;
  color: var(--mono-color-dark);

}

.ui-bar.-tdark {
  background: #d32030;
  background: var(--theme-color-dark);
  color: #ffc001;
  color: var(--theme-color-light);

}

.ui-bar.-tlight {
  background: #ffc001;
  background: var(--theme-color-light);
  color: #d32030;
  color: var(--theme-color-dark);

}

.ui-bar.-mlight {
  background: #333;
  background: var(--mono-color-dark);
  color: var(--theme-color-lights);
  color: var(--theme-color-lights);

}

.ui-bar.-mlight {
  background: #fff;
  background: var(--mono-color-light);
  color: #333;
  color: var(--mono-color-dark);

}

.ui-bar {
  /*

TODO Deprecate primary/secondary/tertiary

*/

}

.ui-bar.-primary {
  background: #d32030;
  background: var(--primary-color);
  color: #fff;

}

.ui-bar.-secondary {
  background: #ffc001;
  background: var(--secondary-color);
  color: #fff;

}

.ui-bar.-tertiary {
  background: #000;
  background: var(--default-dark-color);
  color: #fff;
  color: var(--default-light-color);

}

.ui-bar.-function {
  background: #f1f1f1;
  background: var(--tint-color);
  border: 1px solid #ddd;
  border: 1px solid var(--shade-color);
  color: #333;
  text-align: center;

}

.ui-bar.-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;

}

.ui-bar > .ui-container {
  padding: 0;

}

@media (min-width: 56.25em) {
  .ui-bar {
    padding-right: 3rem;
    padding-left: 3rem;
  }
}

/* TODO find a better way to set a contrasting link colour on dark bg */
.ui-bar.-tertiary  > a, .ui-bar.-tertiary  > a:visited {
  color: #fff;
  color: var(--default-light-color);
}

/* TODO Better define use cases beyond classic bar style? Separate component? */
.ui-bar.-separator {
  border-bottom: 1px solid #ddd;
  border-bottom: 1px solid var(--shade-color);
}
.ui-bar.-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1000;
  -webkit-box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.1);
}

.ui-bar > .ui-container {
  padding: 0;
}

/* UI BLOCK */
.ui-block {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
@media (min-width: 48em) {
  .ui-block {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
}

/* TODO Refactor tint and shade classes */
.ui-block.-tinted {
  background: #f1f1f1;
  background: var(--tint-color);
  padding: 1rem;
}

@media (min-width: 48em) {
  .ui-block.-tinted {
    padding: 3rem;
  }
}

.ui-block.-spaced {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.demo .ui-heading {
  margin-top: 1em;
  margin-bottom: 1em;
}

/* TODO Separate components in to individual css files  */

.ui-side {
  /* border-right: 1px solid #ccc; */
}

/* TODO move modifier */

@media (min-width: 48em) {
  .demo .ui-side {
    border-right: 1px solid #ccc;
  }
}

/* UI BUTTON */
.ui-button {
  background: #d32030;
  background: var(--theme-color-dark);
  color: #fff;
  color: var(--mono-color-light);
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  padding: 1rem 3rem;
  border-radius: 3px;
  font-size: 1rem;
  border: none;
  -webkit-transition: background .2s linear;
  -o-transition: background .2s linear;
  transition: background .2s linear;
  cursor: pointer


}
.ui-button > svg {
  fill: currentColor;

}
.ui-button.-cta {
  background: #d32030;
  background: var(--cta-color);
  color: #fff;

}
.ui-button.-dark {
  background: #d32030;
  background: var(--theme-color-dark);
  color: #fff;
  color: var(--mono-color-light);

}
.ui-button.-light {
  background: #ffc001;
  background: var(--theme-color-light);
  color: #333;
  color: var(--mono-color-dark);

}
.ui-button.-tdark {
  background: #d32030;
  background: var(--theme-color-dark);
  color: #ffc001;
  color: var(--theme-color-light);

}
.ui-button.-tdark {
  background: #d32030;
  background: var(--theme-color-dark);
  color: #ffc001;
  color: var(--theme-color-light);

}
.ui-button.-mdark {
  background: #333;
  background: var(--mono-color-dark);
  color: #fff;
  color: var(--mono-color-light);

}
.ui-button.-mlight {
  background: #fff;
  background: var(--mono-color-light);
  color: #333;
  color: var(--mono-color-dark);

}

/* Gradually deprecate primary/secondary/tertiary terms in favour
of more semantic naming e.g. -cta -general */
.ui-button.-primary {
  background: #d32030;
  background: var(--primary-color);
  color: #fff;
}
.ui-button:hover {
  text-decoration: none;
}
.ui-button.-primary:hover {
  background: #aa0b1e;
  background: var(--primary-color-shade);
}
.ui-button.-secondary {
  background: #ffc001;
  background: var(--secondary-color);
  color: #fff;
}
.ui-button.-secondary:hover {
  background: #444;
  background: var(--tertiary-color);
}
.ui-button.-tertiary {
  background: transparent;
  color: #ffc001;
  color: var(--secondary-color);
  border: 2px solid #ffc001;
  border: 2px solid var(--secondary-color);
}
.ui-button.-tertiary:hover {
  background: #ffc001;
  background: var(--secondary-color);
  color: #fff;
}
/* TODO Clean up button use cases i.e. primary/secondary/tertiary */
.ui-button.-tertiary.-mono {
  background: transparent;
  color: #000;
  color: var(--default-dark-color);
  border: 2px solid #000;
  border: 2px solid var(--default-dark-color);
}
.ui-button.-tertiary.-mono:hover {
  background: #000;
  background: var(--default-dark-color);
  color: #fff;
}

.ui-button.-slight {
  padding: .4rem 1rem;
}

.ui-button.-super {
  font-size: 1.4rem;
}

.ui-button.-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.ui-button.-icon svg {
  margin-right: 1rem;
}

.ui-button.-functional {
  background: #666;
  background: var(--functional-color);
  color: #fff;
}
.ui-button.-functional:hover {
  background: #444;
  background: var(--tertiary-color);
  color: #fff;
}

/* UI CALLOUT */
.ui-callout {
  font-size: 1.6rem;
  text-align: center;
  max-width: 1200px;
  font-weight: bold

}
.ui-callout > .message {
  margin-top: .3rem;
  margin-bottom: .3rem;

}
.ui-callout > .message:first-child {
  margin-top: 0;

}
.ui-callout > .message:last-child {
  margin-bottom: 0;

}
.ui-callout > .message.-primary {
  font-size: 1.3em;
  font-weight: bold;
  color: #d32030;
  color: var(--primary-color);
  color: #d32030;
  color: var(--cta-color);

}
.ui-callout > .message.-secondary {
  font-size: 1.2em;

}
.ui-callout > .message.-tertiary {
  border: 4px dashed #d32030;
  border: 4px dashed var(--primary-color);
  padding: 2rem;

}
.ui-callout.-boxed {
  padding: 2.5rem;

}
.ui-callout.-rounded {
  border-radius: 7px;

}
.ui-callout.-light.-boxed {
  background-color: #ffc001;
  background-color: var(--theme-color-light);
  color: #333;
  color: var(--mono-color-dark);

}
.ui-callout.-tdark.-boxed {
  background-color: #d32030;
  background-color: var(--theme-color-dark);
  color: #fff;
  color: var(--mono-color-light);

}
.ui-callout.-tlight.-boxed {
  background-color: #ffc001;
  background-color: var(--theme-color-light);
  color: #d32030;
  color: var(--theme-color-dark);

}
.ui-callout.-dark.-boxed {
  background-color: #d32030;
  background-color: var(--theme-color-dark);
  color: #ffc001;
  color: var(--theme-color-light);

}
.ui-callout.-mlight.-boxed {
  background-color: #fff;
  background-color: var(--mono-color-light);
  color: #333;
  color: var(--mono-color-dark);

}
.ui-callout.-mdark.-boxed {
  background-color: #333;
  background-color: var(--mono-color-dark);
  color: #fff;
  color: var(--mono-color-light);

}
.ui-callout.-brand {
  font-family: 'Roboto Slab', serif;
  font-family: var(--brand-font);
  /*

text-shadow: 2px 2px 10px rgba(0,0,0,0.2);

*/
  margin: 2rem;
  color: #fff;
  color: var(--mono-color-light);

}
.ui-callout.-brand > * {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;

}
.ui-callout.-brand > *:first-child {
  margin-top: 0;

}
.ui-callout.-brand > *:last-child {
  margin-bottom: 0;

}
.ui-callout.-brand > .strap {
  position: relative;
  padding-bottom: 20px;
  font-size: 1.4rem;
  font-weight: 300;

}
.ui-callout.-brand > .strap:after {
  position: absolute;
  bottom: 0;
  left: -webkit-calc(50% - 50px);
  left: -moz-calc(50% - 50px);
  left: calc(50% - 50px);
  content: '';
  display: inline-block;
  width: 100%;
  max-width: 100px;
  height: 1px;
  border-bottom: 1px solid currentColor;

}
.ui-callout.-brand > .name {
  font-size: 2.2rem;
  font-weight: 200;

}
.ui-callout.-brand > .event {
  font-size: 3rem;
  line-height: .9em;
  font-weight: 400;

}

@media (min-width: 30em) {
  .ui-callout.-brand .name {
    /* font-size: 3rem; */
  }
  .ui-callout.-brand .event {
    font-size: 4.5rem;
  }
}

/* UI CARD */
.ui-card {
  position: relative;
  overflow: hidden
}
.ui-card.-soldOut {
  opacity: .4;

}
.ui-card.-soldOut .overlay {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  opacity: 1 !important;
  text-align: center;
  color: #d32030;
  color: var(--primary-color);
  font-size: 4rem;
  font-weight: bold;

}
.ui-card > .title {
  font-family: 'Roboto Slab', serif;
  font-family: var(--brand-font);
  font-size: 1.6rem;
  margin-top: .5rem;
  margin-bottom: .5rem;
  font-weight: normal;
}

.ui-card > .content > .features {
  list-style: none;
  padding-left: 0;
}

.ui-card > .hero {
  text-align: center;
}
.ui-card > .hero svg {
  display: inline;
  width: 80px;
}

.ui-card.-box {
  border: 1px solid #444;
  border: 1px solid var(--tertiary-color);
  padding: 1rem;
}
@media (min-width: 48em) {
  .ui-card.-box {
    padding: 2rem;
  }
}

.ui-card.-shrink > .title {
  font-size: 1.2rem;
}
.ui-card.-shrink > .content {
  font-size: 1rem;
}

.ui-card > .hero {
  text-align: center;
}
.ui-card > .hero svg {
  display: inline;
  width: 80px;
}

.ui-card.-box {
  border: 1px solid #444;
  border: 1px solid var(--tertiary-color);
  padding: 2rem;
}

.ui-card.-pricing {
  border-radius: 5px;
  background: #efefef;
  color: #222;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  -webkit-transition: -webkit-transform .1s linear;
  transition: -webkit-transform .1s linear;
  -o-transition: -o-transform .1s linear;
  -o-transition: transform .1s linear;
  transition: transform .1s linear;
  transition: transform .1s linear, -webkit-transform .1s linear;
}
.ui-card > .content:last-child {
  margin-top: auto;
}
.ui-card.-pricing:hover {
  -webkit-transform: scale(1.01);
      -ms-transform: scale(1.01);
          transform: scale(1.01);
  -webkit-perspective: 1000;
}
.ui-card.-pricing > .label {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #fff;
  border-bottom: 1px solid var(--default-light-color);
}
.ui-card.-pricing > .title {
  font-size: 4rem;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.ui-card.-pricing.-sale > .title {
  background: #d32030;
  background: var(--primary-color);
  color: #fff;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.ui-card.-pricing > .content {
  margin: 1.6rem;
}

.ui-card.-swatch > .colour {
  display: block;
  min-height: 50px;
}
.-swatch.-blue > .colour {
  background-color: #d32030;
  background-color: var(--primary-color);
}
.-swatch.-charcoal > .colour {
  background-color: #444;
  background-color: var(--tertiary-color);
}
.-swatch.-grey > .colour {
  background-color: #efefef;
}

/* UI COLLECTION */
.ui-collection {
  display: grid;
  grid-gap: 10px;
}
@media (min-width: 30em) {
  .ui-collection {
    grid-gap: 20px;
  }
}

/* TODO Add more flexible divisions of grid across screens sizes
  Currently only option to display one or two columns on mobile
*/

@media (min-width: 30em) {
  .ui-collection.-hold {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 48em) {
  .ui-collection.-spaced {
    grid-gap: 50px;
  }
  /* TODO Refactor these */
  .ui-collection.-three, .ui-collection.-three.-hold {
    grid-template-columns: repeat(3, 1fr);
  }
  .ui-collection.-four, .ui-collection.-four.-hold {
    grid-template-columns: repeat(4, 1fr);
  }
  .ui-collection.-five, .ui-collection.-five.-hold {
    grid-template-columns: repeat(5, 1fr);
  }
  .ui-collection.-six, .ui-collection.-six.-hold {
    grid-template-columns: repeat(6, 1fr);
  }
  .ui-collection.-two {
    grid-template-columns: repeat(2, 1fr);
  }
  .ui-collection.-collection2 {
    grid-template-columns: repeat(2, 1fr);
  }
}

.ui-collection.-two.-elastic {
  text-align: center;
}

/* TODO move this flex behaviour */

.ui-collection.-three.-elastic > *:nth-child(2n) {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
}

@media (min-width: 48em) {
  .ui-collection.-two.-elastic *:first-child {
    text-align: left;
  }
  .ui-collection.-two.-elastic *:last-child {
    text-align: right;
  }
  .ui-collection.-three.-elastic *:nth-child(2n) {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  .ui-collection.-three.-elastic *:last-child {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}

/* UI CONTAINER */
.ui-container {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 48em) {
  .ui-container {
    /* padding-left: 50px;
    padding-right: 50px; */
  }
}
.ui-container.-slim {
  max-width: 100ch;
}
.ui-container.-spaced {
  margin-top: 4rem;
  margin-bottom: 4rem;
}
.ui-container.-strip {
  padding-left: 0;
  padding-right: 0;
}
.ui-container.-split {
  display: grid;
}

@media (min-width: 48em) {
  .ui-container.-split {
    grid-template-columns: [sidebar] 200px [main] 1fr;
    grid-gap: 50px
  }
}
.ui-container.-split > .ui-side {
  /* padding: 50px; */
}
.ui-container.-spread {
  grid-template-columns: 1fr;
}
@media (min-width: 48em) {
  .ui-container.-spread {
    padding-top: 200px;
  }
}
.ui-container.-center {
  text-align: center;
}

/* TODO Test paragraph width rule, further research required */
.ui-container p {
  max-width: 100ch;
}

/* UI HEADING */
.ui-heading.-caps {
  text-transform: uppercase;
}
.ui-heading.-hero {
  font-size: 2rem;
  line-height: 2rem;
  text-align: center;
  grid-column-start: 1;
  grid-column: 1 / span 2;
  font-weight: 300;
}

.ui-heading.-superhero {
  font-size: 3rem;
  line-height: 3.5rem;
}

@media (min-width: 48em) {
  .ui-heading.-hero {
    font-size: 3rem;
    line-height: 3rem;
    grid-column-start: main;
  }
  .ui-heading.-superhero {
    font-size: 5rem;
    line-height: 5rem;
  }
}

.ui-heading.-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-transform: uppercase;
  text-align: center;
}

.ui-heading.-section:after {
  content: '';
  border-bottom: 2px solid #7a7a7a;
  padding-top: 10px;
  width: 80px;
}

.ui-heading.-level-1 {
  font-size: 1.8rem;
}

/* UI LIGHTBOX */
 .ui-lightbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  position: fixed;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(0, 0, 0, 0.7);
  z-index: 2000;
 }

 .ui-lightbox > .ui-panel {
  position: relative;
  text-align: center;
}

@media (min-width: 48em) {
   .ui-lightbox > .ui-panel {
    font-size: 1.5rem;
   }
}

.ui-lightbox > .content img {
  max-width: 100%;
}

/* UI LIST */

.ui-list {
  padding: 1rem;
}
.ui-list > .link {
  color: #d32030;
  color: var(--primary-color);
  width: 100%;
}
.ui-list > .heading {
  font-weight: normal;
}

.ui-list.-flat {
  padding-top: 0;
  padding-bottom: 0;
}
.ui-list.-strip {
  padding-left: 0;
  padding-right: 0;
}
.ui-list.-bare {
  padding: 0;
}

/* TODO Split .ui-list.-nav in to ui-nav? */
.ui-list.-nav {
  list-style: none;
}
.ui-list.-nav.-horizontal {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
}
.ui-list.-nav.-horizontal.-force {
  grid-template-columns: 1fr;
}
.ui-list.-nav.-horizontal > .listitem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.ui-list.-nav.-vertical {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.ui-list.-nav.-vertical > .link {
  display: block;
}
.ui-list.-nav > .link {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.ui-list.-nav .icon {
  width: 90px;
}
@media (min-width: 30em) {
  .ui-list.-nav {
    border: none;
  }
}


.ui-list.-bullets {
  padding-left: 1.5rem;
}
.ui-list.-bullets > .bullet {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.ui-list.-ticks {
  list-style: none;
}
.ui-list.-ticks > .bullet {
  position: relative;
  margin-top: 1.4rem;
  margin-bottom: 1.4rem;
  margin-left: 3rem;
}
.ui-list.-ticks > .bullet:before {
  position: absolute;
  width: 2rem;
  height: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  background: #000;
  background: var(--default-dark-color);
  color: #fff;
  left: -3rem;
  top: -.2rem;
}
.ui-list.-ticks > .bullet:before {
  content: "\2713";
}

.ui-list > .listitem {
  padding: .4rem;
}
.ui-list.-features {
  list-style: none;
  padding-left: 0;
}
.ui-list.-features > .listitem {
  border-bottom: 1px solid #ddd;
  border-bottom: 1px solid var(--shade-color);
}

/* UI NAV */
.ui-nav {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.ui-nav > * {
  margin-top: 1rem;
}

@media (min-width: 30em) {
  .ui-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .ui-nav > * {
    margin-right: 2rem;
    margin-top: 0;
  }
}

/* UI PANEL */
.ui-panel {
  max-width: 700px;
  background: #fff;
  padding: 1.5rem;
}

.ui-panel > .close svg {
  width: 25px;
  height: 25px;
  fill: #000;
  fill: var(--default-dark-color);
}

.ui-panel.-offer {
  background: #000;
  color: #fff;
  color: var(--default-light-color);
}
.ui-panel.-offer small {
  font-size: .5em;
}

.ui-panel.-offer > .close {
    background: #000;
}
.ui-panel.-offer > .close svg {
  fill: #fff;
  fill: var(--default-light-color);
}
.ui-panel > .close {
  position: absolute;
  right: .7rem;
  top: .7rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  border: none;
  padding: .3rem;
  border-radius: 50%;
  cursor: pointer;
}
.ui-panel > .content {
  padding: 1rem;
  border: 1px solid #d32030;
  border: 1px solid var(--primary-color);
}

.ui-panel > .content > .ui-heading, .ui-panel > .content > p:first-of-type {
  margin-top: 0;
}

@media (min-width: 48em) {
  .ui-panel > .content {
    padding: 3rem;
  }
}

/* UI VIDEO */
.ui-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.ui-video iframe, .ui-video object, .ui-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

:root {

  /* NEW colour vars for better handling colour tones */
  /* Light and dark theme colours */
  --theme-color-light: #ffc001;
  --theme-color-dark: #d32030;

  /* Shades of brand colours for subtle contrast */
  --theme-color-light-shade: #ffc001;
  --theme-color-dark-shade: #aa0b1e;

  /* Fallback/default light and dark colours */
  /* Note that these are used as base colours for text etc
  and as such should be kept VERY close to black and white */
  --mono-color-light: #fff;
  --mono-color-dark: #333;

  /* Utility colours */
  --cta-color: #d32030; /* CTA colour should sufficiently contrast with white text */
  --functional-color: #666;
  --tint-color: #f1f1f1; /* tint CAN be a very light colour */
  --shade-color: #ddd; /* shade should always be mono */

  /* App behaviour colours e.g. warnings/confirmations  */
  --negative-color: #b80043;
  --positive-color: #00ad94;

  /* Deprecated colour vars - REMOVE when no longer used in prod */
  --primary-color: #d32030;
  --primary-color-shade: #aa0b1e;
  --secondary-color: #ffc001;
  --tertiary-color: #444;
  --default-light-color: #fff;
  --default-dark-color: #000;

  /* Fonts */
  --brand-font: 'Roboto Slab', serif;
  --default-font: 'Assistant', sans-serif;
  --body-font: 'Assistant', sans-serif;
  --default-font-size: 16px;

}
